{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "1185a9b5-610f-4a45-8e36-d5acf14ff5ac",
            "type": "STRING",
            "value": "If ITS-S sends a signed message with general security profile check that the signature contained in the SecuredMessage is calculated over the right fields by cryptographically verifying the signature."
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "1185a9b5-610f-4a45-8e36-d5acf14ff5ac",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/b92fccca-032f-4a3c-8b7d-89e0cd966e8d",
                "/Documents/ts_103097v010201p.xhtml/3545ac20-454c-4f8b-8447-af4d7d3eb03c"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "1185a9b5-610f-4a45-8e36-d5acf14ff5ac",
            "type": "STRING",
            "value": "07. Check signature"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "1185a9b5-610f-4a45-8e36-d5acf14ff5ac",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "1185a9b5-610f-4a45-8e36-d5acf14ff5ac"
}